BB-EVENTLOG.CGI(1)

NAME
bb-eventlog.cgi - CGI program to report the Xymon eventlog

SYNOPSIS
bb-eventlog.cgi

DESCRIPTION
bb-eventlog.cgi is invoked as a CGI script via the bb-eventlog.sh CGI wrapper. Based on the parameters it receives, it generates the Xymon event log for a period. This log shows all status changes that have occurred for all hosts and services. bb-eventlog.cgi is passed a QUERY_STRING environment variable with the following parameters:
   MAXTIME (maximum minutes to go back in the log)
   MAXCOUNT (maximum number of events to report)

OPTIONS

--env=FILENAME
    Loads the environment defined in FILENAME before executing the CGI script.

SEE ALSO
bb-hosts(5), hobbitserver.cfg(5)